RubyGems Navigation menu

aws-sdk-ssm 1.108.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.114.0 - July 30, 2021 (247 KB)
  2. 1.113.0 - July 28, 2021 (247 KB)
  3. 1.112.0 - July 13, 2021 (247 KB)
  4. 1.111.0 - June 03, 2021 (244 KB)
  5. 1.110.0 - May 10, 2021 (243 KB)
  6. 1.108.0 - April 06, 2021 (239 KB)
Show all versions (130 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    99f5fba1609b1e3a85362319da420fcdb8e080c64dacbc1e46002fcaa01e33b8

    Total downloads 62,924,354

    For this version 966,063

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: